package com.interpress_project.modernshare.client.controller.delegate.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class TagExistException extends Exception {
	/**
	 * Constructor
	 */
	public TagExistException() {
		super("");
	}

	public TagExistException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public TagExistException(String msg) {
		super(msg);
	}

	public TagExistException(Throwable ex) {
		super(ex);
	}
}